package com.backfire.doudizhu.shop;

public class Product {
	private	int	productID			= 0;
	private	String	productName		= "";
	private	int	price				= 0;
	private	String	desc			= "";
	private	String	imageUrl		= "";
	private	String	someStr1		= "";
	private	String	giftinfo		= "";
	private	int	hotImage				= 0;
	public int getProductID() {
		return productID;
	}
	public void setProductID(int productID) {
		this.productID = productID;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	public int getPrice() {
		return price;
	}
	public void setPrice(int price) {
		this.price = price;
	}
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
	public String getImageUrl() {
		return imageUrl;
	}
	public void setImageUrl(String imageUrl) {
		this.imageUrl = imageUrl;
	}
	public String getSomeStr1() {
		return someStr1;
	}
	public void setSomeStr1(String someStr1) {
		this.someStr1 = someStr1;
	}
	public int getHotImage() {
		return hotImage;
	}
	public void setHotImage(int hotImage) {
		this.hotImage = hotImage;
	}
	public String getGiftinfo() {
		return giftinfo;
	}
	public void setGiftinfo(String giftinfo) {
		this.giftinfo = giftinfo;
	}
}
